.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.board {
    display: grid;
    grid-template-columns: repeat(7, 100px);
    grid-template-rows: repeat(6, 100px);
    grid-gap: 5px;
}

.cell {
    width: 100px;
    height: 100px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
}

.error-message {
    color: red;
    font-weight: bold;
}
